import axios from '@/libs/axios.js'
// 新增采集信息
export const gatherList = params => {
  return axios.request({
    url: `gather/query/${params.pageNo}/${params.pageSize}`,
    method: 'post',
	data: params
  })
}

// 查询采集信息详情
export const gatherDetail = (params) => {
  return axios.request({
    url: `gather/findById/${params.id}`,
    method: 'get',
  })
}

// 采集信息总计
export const gatherTotal = (params) => {
  return axios.request({
    url: `gather/sumByOperator`,
    method: 'post',
	data: params
  })
}

// 保存采集信息详情
export const gatherSave = (params) => {
  return axios.request({
    url: `gather/save`,
    method: 'post',
	data:params
  })
}